div {
	box-sizing:border-box;
}
.overlay {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,.7);
	transition:opacity .5s;
	visibility:visible;
	opacity:1;
	z-index:999
}
.overlay:target {
	visibility:hidden;
	opacity: 0
}
.popup {
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	padding:2px;
	/*background:#fff;
	*/
	border-radius:5px;
	width:30%;
	position:relative;
	/*transition:5s ease-in-out*/
}
.popup h2 {
	margin-top:0;
	color:#333;
	font-family: Tahoma,Arial,sans-serif
}
.popup .close {
	position:absolute;
	/*top:20px;
	*/
	right:5px;
	transition:.2s;
	font-size:30px;
	font-weight:700;
	text-decoration:none;
	color:#fff;
}
.popup .close:hover {
	color:#06d85f
}
.popup .content {
	max-height:30%;
	overflow:auto;
	margin-top:30px
}
@media screen and (max-width:700px) {
	.popup {
		width:85%
	}
}
div {
	box-sizing:border-box;
}
body {
	background:black;
	font-family:'Oswald',sans-serif;
}
.space {
	width:100%;
	height:150px;
}
.container2 {
	width:65%;
	margin:auto;
}
.banner-float {
	position:fixed;
	width:100%;
	text-align:center;
	bottom:0px;
	z-index:9999;
}
.banner-float img {
	width:728px;
}
.banner1 img {
	display:inline-block;
	width:49%;
}
.floating-top {
	background:transfarant;
	top:0;
	height:auto;
	left:0;
	padding:0px;
	position:fixed;
	text-align:center;
	width:100%;
	z-index:1001;
}
.floating-bottom {
	background:transfarant;
	bottom:0;
	height:auto;
	left:0;
	padding:0px;
	position:fixed;
	text-align:center;
	width:100%;
	z-index:1001;
}
.floating-top img {
	width:49%;
}
.floating-bottom img {
	width:49%;
}
.headerbanner {
	text-align:center;
}
.headerbanner img {
	display:inline-block;
	width:49.5%;
	height:90px;
	border:1.5px solid #e05d00;
	box-sizing:border-box;
	padding:2px;
}
.banner-top img {
	width:728px;
}
.head {
	width:100%;
	padding:20px;
	background:#000;
	border:1px solid #e05d00;
}
.logo {
	display:block;
	width:450px;
	height:180px;
	background:url("../images/logo.png") center no-repeat;
	background-size:100% 100%;
	margin:auto;
}
.menu {
	display:block;
	width:100%;
	text-align:center;
	background:#e05d00;
}
.menu a {
	display:inline-block;
	padding:10px 20px;
	text-decoration:none;
	color:white;
	margin:0px;
	font-size:18px;
}
.menu a:hover {
	color:black;
}
.content {
	width:100%;
	border:1px #e05d00 solid;
}
h1,h2,h3 {
	text-align:center;
}
h3 {
	font-family:arial;
	margin:40px 0px;
	color:white;
	font-size:28px;
}
.title-head {
	font-size:24px;
	text-decoration:none;
	color:white;
}
.title-footer {
	font-size:28px;
	text-decoration:none;
	color:white;
}
.content p {
	text-align:left;
	font-size:16px;
	color:white;
	margin:10px;
}
.iklan {
	width:100%;
}
.iklan img {
	width:100%;
}
.t1 {
	width:40%;
	padding:5px 0px 5px 10px;
	border:1px solid #989898;
	background:white;
	font-size:16px;
}
.t2 {
	width:30%;
	padding:5px 0px 5px 10px;
	border:1px solid #989898;
	background:white;
	font-size:16px;
}
.t3 {
	width:30%;
	padding:5px 0px 5px 10px;
	border:1px solid #989898;
	background:white;
	font-size:16px;
}
.lassres {
	width:65%;
	margin:auto;
	box-sizing:border-box;
}
.lassres table {
	width:100%;
	border:1px solid #5d2700;
}
.lassres img {
	max-width:100%;
	height:auto;
	padding:1px 0 0 0;
}
.out-link {
	list-style-type:square;
	margin:0px 35px;
	color:white;
}
.out-link a {
	text-decoration:none;
	color:white;
}
a:hover {
	color:#ffffff;
}
@media only screen and (max-device-width:1000px) {
	.floating-top img {
		width:100%
	}
	.floating-bottom img {
		width:100%
	}
	.headerbanner img {
		display:inline-block;
		width:98%;
		height:60px;
	}
	.container2 {
		width:100%;
	}
	.logo {
		width:280px;
		height:80px;
		margin:auto;
	}
	.menu a {
		display:block;
		font-size:16px;
		border:1px solid #5d2700;
	}
	.banner1 {
		display:block;
	}
	.banner1 img {
		display:block;
		width:100%;
	}
	.lassres {
		width:100%;
		margin:auto;
	}
	.lassres tableresult {
		width:100%;
		padding:0 0 0 0;
		border:1px solid #5d2700;
	}
	.lassres img {
		width:100%;
		height:auto;
		padding:1px 0 0 0;
	}
	.banner2 {
		display:block;
	}
	.banner2 img {
		display:block;
		width:100%;
	}
	.banner {
		width:100%;
		box-sizing:border-box;
		text-align:center;
		background:#3a3a3a;
	}
	.banner img {
		display:inline-block;
		width:48%;
		box-sizing:border-box;
		margin:5px;
	}
	.banner-float {
		position:fixed;
		width:100%;
		text-align:center;
		bottom:1px;
		z-index:9999;
	}
	.banner-float img {
		width:728px;
	}
	h3 {
		font-size:14px;
	}
	.title-footer {
		font-size:14px;
	}
	.banner-float {
		width:100%;
	}
	.banner-top {
		width:100%;
	}
	.banner-float img {
		width:100%;
	}
	.banner-top img {
		width:100%;
	}
}
@media only screen and (max-device-width:550px) {
	.logo {
		width:205px;
		margin:auto;
	}
	.banner1 img {
		display:inline-block;
		width:100%;
	}
}
.banner1 {
	display:block;
	text-align:center;
}
.banner img {
	display:block;
	width:100%;
	margin:0px;
}
.banner-float {
	width:100%;
}
.banner-float img {
	width:100%;
}
.asu {
	font-weight:100
}
.e1,.e2,.e3,.e4,.e5,.e6,.e7,.e8,.e9,.e0 {
	background-color:#ff4d4d;
	border-radius:0;
	color:#fff
}
.k1,.k2,.k3,.k4,.k5,.k6,.k7,.k8,.k9,.k0 {
	background-color:green;
	border-radius:0;
	color:#fff
}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c0 {
	background-color:blue;
	border-radius:0;
	color:#fff
}
.a1,.a2,.a3,.a4,.a5,.a6,.a7,.a8,.a9,.a0 {
	background-color:orange;
	border-radius:0;
	color:#fff
}
.highlight {
	padding:1px 4px;
	margin:0 -4px
}
input.cari {
	width:50px;
	text-align:center;
	color:red;
	font-weight:700;
	background:#f0f7f2
}
#rb {
	background:#f03a17
}
fieldset {
	border:none;
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;
}
.head th {
	background:#9C1512;
	color:#fff
}
.entry-content th,.entry-content td,.comment-content th,.comment-content td {
	padding:0!important
}
textarea {
	width:100%
}
.asux {
	background:none repeat scroll 0 0 #fff;
	color:#d7d1d1;
	font-weight:400
}
tr:nth-last-child(5n+1) {
	background:none repeat scroll 0 0 #e8e4e7!important
}
.colormenu {
	background:none 0 0 repeat scroll #d9d9d9;
	border:2px solid #d9d9d9;
	width:796px;
	height:30px;
	center:unset;
	z-index:99999;
	padding:0;
	max-width:100%;
	margin-bottom:10px
}
.colormenu.fixed {
	position:fixed;
	height:30px;
	center:unset;
	width:796px;
	top:0;
	left:0
}
.intro td {
	background:none repeat scroll 0 0 #ffffff!important
}
table {
	background:#fff none repeat scroll 0 0;
	margin:1px;
	min-width:500px
}
#drawing-table thead td {
	background:#dd9933!important;
	width:100%;
	background:#0000f4 !important;
	margin:0;
	margin-top:10px
}
#drawing-table td {
	border:1px solid #d9d9d9;
	text-align:center;
	padding:0;
	font-family:'Roboto',sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:3px 0 3px 0;
}
#color-selector .color {
	float:left;
	height:25px;
	position:relative;
	width:11%;
	cursor:pointer
}
#color-selector .color.eraser {
	background:none repeat scroll 0 0 #fff
}
#color-selector .color.Blue {
	background:#43a2ff
}
#color-selector .color.Aqua {
	background:#00F5FF
}
#color-selector .color.Teal {
	background:#43CD80
}
#color-selector .color.Lime {
	background:#01FF70
}
#color-selector .color.Yellow {
	background:#FFDC00
}
#color-selector .color.Orange {
	background:#FF851B
}
#color-selector .color.Red {
	background:#FF4136
}
#color-selector .color.Pink {
	background:#F012BE
}
#color-selector .color.Purple {
	background:#A23BEC
}
#color-selector .color.Silver {
	background:#a9a9a9
}
#color-selector .selected {
	box-shadow:inset 0 0 0 2px #000
}
#btnSubmit {
	float:left;
	margin-top:0;
	font-size:9px;
	background:#333;
	color:#FFF;
	font-weight:600;
	border:none;
	height:25px;
	line-height:25px;
	width:10%;
	cursor:pointer;
	text-transform:uppercase
}
#table-wrap {
	font-weight:700;
	position:relative
}
#table-wrap table {
	position:relative;
	z-index:10
}
#toggle-tracing-mode {
	display:none
}
#html-wrap textarea {
	height:50px;
	margin:0 0 10px;
	overflow:auto;
	width:100%
}
#btnSubmit {
	float:left;
	margin-top:0
}
@media (max-width:767px) {
	#drawing-table {
		min-width:100%;
		margin-right:-10px;
		margin-left:-10px
	}
}
@media (max-width:370px) {
	#drawing-table td {
		font-size: 10px
	}
}